Milisto - Bug #12265

8.Milisto (My List) should be automatically populated when the Gift Registry is created and updated.

01/15/2025 11:14 AM - Mohd Irfan

Status: Resolved
Priority: High
Assignee: Mohit Rana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/15/2025

0%
0.00 hour
0.00 hour

Description
MIPL Comment:

Comment : Currently, the system displays all Milisto site lists. Moving forward, it should be updated to display only the list associated

with the account holder.

History

#1 - 01/15/2025 11:16 AM - Mohd Irfan

- Assignee set to Mohit Rana

#2 - 01/22/2025 09:58 AM - Mohit Rana

- Status changed from New to Resolved

04/01/2025
